Поиск по этому блогу

воскресенье, 27 октября 2013 г.

ERROR: Gem bundler is not installed, run `gem install bundler` first.

Привет начинающим рубистам. Тут напишу как я боролся с ошибкой ERROR: Gem bundler is not installed, run `gem install bundler` first.

Итак, у меня ОС Ubuntu 12.10. Значит эта беда меня преследовала с самого начала использования руби. Данный gem естественно был у меня установлен, а ошибка не уходила. Решение подсказала сама Ubuntu.

Значит просто нужно поставить пакетик и проблема уйдет:
apt-get install ruby-bundler
Теперь из под админа мы можем ставить, обновлять, удалять гемы.
sudo bundle install

Комментариев нет:

Отправить комментарий

Количество·просмотров